pci_osc_control_set
Prev | PCI Support Library | Next

## Name

pci_osc_control_set — commit requested control to Firmware

## Synopsis

`acpi_status pci_osc_control_set (` | acpi_handle | handle,
| u32 | flags`)`;

## Arguments

`handle`

  acpi_handle for the target ACPI object

`flags`

  driver's requested control bits

## Description

Attempt to take control from Firmware on requested control bits.

Prev | Up | Next
pci_stop_bus_device | Home | pci_find_bus